;Ford Fiesta RS WRC 2014, texture modification and gauge implementation by AleksiP

[Main]
Texture=fiesta_wrc_14_internal_ext.dds
Author=AleksiP and Flairpin

[DirtyRegionScreen]
Type=DirtyRegion
Left=79
Top=1644
Right=607
Bottom=1948

[Blink]
Type=Effect
EffectType=Blink
Data=UpShift
Threshold=0
BlinkSpeed=150
xPos=748
yPos=2333 

[Gears]
Type=Gears
xPos=298
yPos=1682
GearR=Gears\GearR.png
GearN=Gears\GearN.png
Gear1=Gears\Gear1.png
Gear2=Gears\Gear2.png
Gear3=Gears\Gear3.png
Gear4=Gears\Gear4.png
Gear5=Gears\Gear5.png
Gear6=Gears\Gear6.png

;ShiftLights
[GreenShift1]
Type=Simple
Data=UpShift
Threshold=-1000
xPos=141
yPos=1644
Texture=Lights\ShiftLightGreen.png
Effect=Blink
[GreenShift2]
Type=Simple
Data=UpShift
Threshold=-800
xPos=221
yPos=1644
Texture=Lights\ShiftLightGreen.png
Effect=Blink
[YellowShift1]
Type=Simple
Data=UpShift
Threshold=-600
xPos=302
yPos=1644
Texture=Lights\ShiftLightYellow.png
Effect=Blink
[YellowShift2]
Type=Simple
Data=UpShift
Threshold=-400
xPos=376
yPos=1644
Texture=Lights\ShiftLightYellow.png
Effect=Blink
[RedShift1]
Type=Simple
Data=UpShift
Threshold=-200
xPos=456
yPos=1644
Texture=Lights\ShiftLightOrange.png
Effect=Blink
[RedShift2]
Type=Simple
Data=UpShift
Threshold=-100
xPos=528
yPos=1644 
Texture=Lights\ShiftLightRed.png
Effect=Blink

;top left
[CoolantTemp]
Type=Number
Data=CoolantTemperatureC
Format=Decimal1
NumberJustification=Right
xPos=271
yPos=1725
Font=FontDigital.png

;middle right
[OilPressure]
Type=Number
Data=OilPressurePsi
Format=Decimal1
NumberJustification=Right
xPos=597
yPos=1801
Font=FontDigital.png

;top right
[OilTemp]
Type=Number
Data=OilTemperatureC
Format=Decimal1
NumberJustification=Right
xPos=597
yPos=1725
Font=FontDigital.png

; bottom right
[DistanceToFinish]
Type=Number
xPos=596
yPos=1881
Data=DistanceToFinish
Format=Decimal1
NumberJustification=Right
Font=FontDigital.png

;bottom left
[SpeedKPH]
Type=Number
xPos=270
yPos=1881
Data=SpeedKPH
NumberJustification=Right
Format=Whole
Font=FontDigital.png

;bottom middle
[RPM]
Type=Number
Data=RPM
NumberJustification=Center
xPos=365
yPos=1881
Font=FontDigital.png

;warninglights
[EngineOff]
Type=Simple
Data=EngineOff
xpos=175
ypos=1805
Texture=redled.png
[EngineOn]
Type=Simple
Data=EngineOn
xpos=221
ypos=1805
Texture=greenled.png
[WarnOilP]
Type=Simple
Data=OilPressureWarning
xpos=93
ypos=1805
Texture=orangeled.png
[WarnBattery]
Type=Simple
Data=BatteryLevelWarning
xpos=133
ypos=1805
Texture=orangeled.png
[WarnOilT]
Type=Simple
Data=OilTemperatureWarning
xpos=93
ypos=1805
Texture=orangeled.png
[WarnCoolant]
Type=Simple
Data=CoolantTemperatureWarning
xpos=133
ypos=1805
Texture=orangeled.png
